@charset "utf-8";
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; DISPLAY: inline-block; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
STRONG {
	FONT-WEIGHT: normal
}
EM {
	FONT-STYLE: normal
}
BODY {
	FONT-FAMILY: "宋体";
	COLOR: #000;
	FONT-SIZE: 12px;
	background-color: #D8E8EE;
	background-image: url(bg.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}
UL {
	LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
#contentright #noBody {
	BACKGROUND-IMAGE: none
}
/*日期样式*/
.date{ color:#333; font-family:Arial, Helvetica, sans-serif; float:right;}

A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.clearbox {
	CLEAR: both
}
.c_spacing {
	BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 5px; FONT-SIZE: 0px
}
INPUT[type=text] {
	
}
INPUT[type=Keyword] {
	
}
* + HTML INPUT[type=text] {
	MARGIN: 0px
}
H1 {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: bold 24px/150% Arial, "宋体", Helvetica, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
LI {
	LINE-HEIGHT: 22px; LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.mt10 {
	MARGIN-TOP: 10px
}
.btn1 {
	TEXT-ALIGN: center; WIDTH: 60px; DISPLAY: block; HEIGHT: 22px; TEXT-DECORATION: none !important
}
.inp {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; FONT-FAMILY: Verdana; HEIGHT: 18px; COLOR: #666; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.inputtext {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; FONT-FAMILY: Verdana; HEIGHT: 18px; COLOR: #666; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.input_onFocus {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; PADDING-LEFT: 2px; FONT-FAMILY: Verdana; HEIGHT: 18px; COLOR: #666; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.sub {
	VERTICAL-ALIGN: middle
}
.input_onFocus {
	BORDER-BOTTOM: #78b5f1 1px solid; BORDER-LEFT: #78b5f1 1px solid; BACKGROUND: #f5fafe; COLOR: #125fab; BORDER-TOP: #78b5f1 1px solid; BORDER-RIGHT: #78b5f1 1px solid
}
TEXTAREA {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
BUTTON {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.banner {
	CLEAR: both; OVERFLOW: hidden
}
.BoxLeft {
	FLOAT: left
}
.BoxRight {
	FLOAT: right !important
}
.class_page {
	TEXT-ALIGN: center;
	MARGIN-TOP: 10px;
	border: 1px solid #577CDD;
}
.showpage {
	TEXT-ALIGN: center; MARGIN: 10px auto; COLOR: #4168B1; OVERFLOW: hidden
}
.showpage A.page_up:link {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.showpage A.page_up:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.showpage A.page_up:hover {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.showpage UL {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.showpage LI {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.showpage A:link {
	LINE-HEIGHT: 160%; DISPLAY: inline-block !important; COLOR: #FFCC99; TEXT-DECORATION: none
}
.showpage A:visited {
	LINE-HEIGHT: 160%; DISPLAY: inline-block !important; COLOR: #FFCC00; TEXT-DECORATION: none
}
.showpage STRONG {
	LINE-HEIGHT: 160%; DISPLAY: inline-block !important; COLOR: #0f75a9; TEXT-DECORATION: none
}
.showpage B A {
	LINE-HEIGHT: 160%; DISPLAY: inline-block !important; COLOR: #0f75a9; TEXT-DECORATION: none
}
.showpage SPAN {
	LINE-HEIGHT: 160%; DISPLAY: inline-block !important; COLOR: #0f75a9; TEXT-DECORATION: none
}
.showpage STRONG {
	PADDING-RIGHT: 5px; COLOR: #ff5000
}
.showpage B A:link {
	COLOR: #ff5000
}
.showpage B A:visited {
	COLOR: #ff5000
}
.pager {
	TEXT-ALIGN: center; DISPLAY: block; OVERFLOW: hidden
}
#wrap {
	MARGIN: 0px auto; WIDTH: 980px; BACKGROUND: #fff
}
#center_all {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 10px
}
#mode--bot-main {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 10px
}
#mode--bot-main-b {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 10px
}
#c_center_all {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; HEIGHT: auto; PADDING-TOP: 10px
}
#header {
	WIDTH: auto; HEIGHT: 230px
}
.hd_top {
	LINE-HEIGHT: 25px; WIDTH: auto; BACKGROUND: url(topPageBg_h35.png) repeat-x 0px 10px; HEIGHT: 25px
}
.top_lf {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; WIDTH: 500px; PADDING-RIGHT: 0px; BACKGROUND: url(iconx.gif) no-repeat 12px -160px; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 0px
}
.top_ri {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 25px; PADDING-TOP: 0px
}
.top_ri A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: auto; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(iconx.gif) no-repeat -5px -100px; FLOAT: left; PADDING-TOP: 0px
}
.top_ri A:hover {
	COLOR: #ff6400
}
#NavBox {
	WIDTH: auto; BACKGROUND: url(PageNav.png) no-repeat; HEIGHT: 72px
}
#main_nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 37px; PADDING-TOP: 0px
}
#main_nav LI {
	LIST-STYLE-TYPE: none; BACKGROUND: url(PageNav-g.gif) no-repeat 0px 3px; FLOAT: left; LIST-STYLE-IMAGE: none
}
#main_nav LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 37px; WIDTH: 83px; DISPLAY: block; FLOAT: left; HEIGHT: 37px; COLOR: #fff; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
#main_nav LI A:hover {
	LINE-HEIGHT: 42px; BACKGROUND: url(PageNavHover.gif) no-repeat 0px 5px; COLOR: #f93917; FONT-SIZE: 14px
}
#main_nav LI.Classon A {
	LINE-HEIGHT: 42px; BACKGROUND: url(PageNavHover.gif) no-repeat 0px 5px; COLOR: #f93917; FONT-SIZE: 14px
}
#sub_menu {
	LINE-HEIGHT: 35px; BACKGROUND: url(PageNav.png) repeat-x 0px -60px; HEIGHT: 35px; OVERFLOW: hidden
}
.menu_list_a {
	LINE-HEIGHT: 35px; PADDING-LEFT: 10px; HEIGHT: 35px; OVERFLOW: hidden
}
.menu_list_a .wz {
	PADDING-LEFT: 20px; WIDTH: 560px; BACKGROUND: url(iconx.gif) no-repeat 1px -130px; FLOAT: left; HEIGHT: 35px; OVERFLOW: hidden
}
#sub_menu .subList {
	PADDING-LEFT: 15px; DISPLAY: block; HEIGHT: 35px
}
#sub_menu .subList LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 33px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BACKGROUND: url(linksNav_bg.gif) no-repeat right 10px; FLOAT: left; COLOR: #656565; PADDING-TOP: 0px
}
#sub_menu .subList LI A {
	TEXT-ALIGN: center; WIDTH: 70px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 35px; COLOR: #656565
}
#sub_menu .subList LI A:hover {
	DISPLAY: block; BACKGROUND: url(PageNavsubHover.gif) no-repeat 0px 6px; COLOR: #ff4300
}
#menu_list_92 LI {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 0px
}
.searchBox {
	PADDING-LEFT: 40px; WIDTH: 330px; BACKGROUND: url(PageNav.png) no-repeat -900px -124px; FLOAT: right; HEIGHT: 35px; _height: 20px; _padding-top: 4px
}
.full_model_search {
	WIDTH: 320px; HEIGHT: 24px
}
.model_search {
	PADDING-BOTTOM: 1px;
	LINE-HEIGHT: 20px;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	BACKGROUND: #fff;
	HEIGHT: 20px;
	COLOR: #ccc;
	PADDING-TOP: 1px;
	border: 1px solid #FAEEC7;
}
.model_search_click {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 56px; BACKGROUND: url(PageNav.png) no-repeat -836px -130px; HEIGHT: 24px; MARGIN-LEFT: 7px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#footer {
	LINE-HEIGHT: 25px; MARGIN-TOP: 10px; BACKGROUND: url(footer.gif) repeat-x 0px 0px; HEIGHT: 110px
}
#footer P {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; PADDING-TOP: 30px
}
#c_sideBar {
	WIDTH: 225px;FLOAT: left;HEIGHT: auto;OVERFLOW: hidden;
}
#c_main_left {
	WIDTH: 724px; FLOAT: right; HEIGHT: auto; OVERFLOW: hidden
}
#c_main_left1 {
	WIDTH: 734px; FLOAT: right; HEIGHT: auto; OVERFLOW: hidden
}
.modeSidt {
WIDTH: auto; HEIGHT: auto
}
.modeSidt DT {
	ZOOM: 1; BACKGROUND: url(Index_back.png) no-repeat -240px -580px; HEIGHT: 28px; CLEAR: both; OVERFLOW: hidden
}
.modeSidt DT SPAN {
	LINE-HEIGHT: 28px; TEXT-INDENT: 25px; DISPLAY: block; BACKGROUND: url(iconx.gif) no-repeat 5px 9px
}
.modeSidt DT SPAN A {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.modeSidt DD {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C1CFE8;
	border-bottom-color: #C1CFE8;
	border-left-color: #C1CFE8;
	background-color: #F3F5FA;
}
.modeSid {
	MARGIN-TOP: 10px; WIDTH: auto; HEIGHT: auto
}
.modeSid DT {
	ZOOM: 1; BACKGROUND: url(Index_back.png) no-repeat -240px -580px; HEIGHT: 28px; CLEAR: both; OVERFLOW: hidden
}
.modeSid DT SPAN {
	LINE-HEIGHT: 28px; TEXT-INDENT: 25px; DISPLAY: block; BACKGROUND: url(iconx.gif) no-repeat 5px 9px
}
.modeSid DT SPAN A {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.modeSid DD {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C1CFE8;
	border-bottom-color: #C1CFE8;
	border-left-color: #C1CFE8;
	background-color: #F3F5FA;
}
.userLogBox {
	WIDTH: auto; HEIGHT: 160px
}
.userLogBox DT {
	BORDER-BOTTOM: #0a72a7 2px solid; HEIGHT: 21px
}
.userLogBox DT A {
	TEXT-ALIGN: center; LINE-HEIGHT: 21px; WIDTH: 109px; DISPLAY: block; BACKGROUND: url(Index_back.png) no-repeat -489px -666px; FLOAT: left; HEIGHT: 21px; COLOR: #EA8D02; FONT-WEIGHT: bold
}
.userLogBox DT A.act {
	BACKGROUND: url(Index_back.png) no-repeat -380px -666px; COLOR: #fff; CURSOR: pointer
}
.userLogBox DT .cx5 {
	FLOAT: right
}
.userLogBox DD {
	PADDING-BOTTOM: 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	HEIGHT: 116px;
	PADDING-TOP: 10px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #F8DDC0;
	border-bottom-color: #F8DDC0;
	border-left-color: #F8DDC0;
}
#sidLogin UL {
	TEXT-ALIGN: left; MARGIN: auto; WIDTH: 90%
}
#sidLogin LI {
	TEXT-ALIGN: left; MARGIN: 5px 0px; COLOR: #EA8D02}
#loginButton {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 45px; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 25px; PADDING-TOP: 5px
}
#loginButton .Register {
	TEXT-INDENT: -9999px; WIDTH: 59px; ZOOM: 1; DISPLAY: block; BACKGROUND: url(Index_back.png) no-repeat -311px -666px; FLOAT: right; HEIGHT: 22px; OVERFLOW: hidden; CURSOR: pointer
}
#loginButton .inputbutton {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 59px; BACKGROUND: url(Index_back.png) no-repeat -240px -666px; FLOAT: left; HEIGHT: 22px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
#loginButton .inputbutton2 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 77px; BACKGROUND: url(Index_back.png) no-repeat -240px -740px; HEIGHT: 24px; BORDER-TOP: medium none; CURSOR: pointer; BORDER-RIGHT: medium none
}
#c_columnLis {
	
}
#c_columnLis DD {
	ZOOM: 1; OVERFLOW: hidden
}
#c_columnLis UL {
	TEXT-ALIGN: center; MARGIN: 5px auto 0px; WIDTH: 100%; ZOOM: 1; CLEAR: both; OVERFLOW: hidden
}
#c_columnLis UL LI {
	TEXT-ALIGN: left;
}
#c_columnLis UL LI A {
	LINE-HEIGHT: 30px; PADDING-LEFT: 30px; WIDTH: 100%; BACKGROUND: url(guide_off0.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 30px
}
#c_columnLis UL LI A:hover {
	BACKGROUND: url(guide_on.gif) no-repeat 0px 0px; COLOR: #f63 !important; FONT-WEIGHT: bold
}
#c_columnLis UL LI.current A {
	BACKGROUND: url(guide_on.gif) no-repeat 0px 0px; COLOR: #f63 !important; FONT-WEIGHT: bold
}
#LastestUpdat .txtList LI {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 24px
}
#LastestUpdat .txtList LI A {
	FONT-FAMILY: Arial, Helvetica, sans-serif; WHITE-SPACE: nowrap; WORD-BREAK: break-all
}
#IndComm {
	HEIGHT: 140px
}
#IndComm DD {
	LINE-HEIGHT: 22px; PADDING-LEFT: 20px; HEIGHT: 91px
}
#LastestTOP DD {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 10px
}
#LastestTOP .txtList {
	PADDING-LEFT: 28px; DISPLAY: block; BACKGROUND: url(num.gif) no-repeat -1px 5px
}
#LastestTOP .txtList LI {listStyle1
	LINE-HEIGHT: 25px; HEIGHT: 25px
}
.listStyle1 LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px;
	padding-left:1.2em;
	list-style-type:none;
    background:url(ontop4.gif) no-repeat left 0px;
}
.listStyle2 LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 25px;
	padding-left:1.2em;
	background:url(ontop2.gif) no-repeat left 0px;
}

.subItemList LI {
	LINE-HEIGHT: 24px; HEIGHT: 24px; OVERFLOW: hidden
}
.subItemList LI A {
	PADDING-LEFT: 12px; BACKGROUND: url(listIcon1.gif) no-repeat 3px 7px
}
.thumbListStlye1 .pe_u_thumb {
	WIDTH: 114px;
	BACKGROUND: #fff;
	FLOAT: left;
	HEIGHT: 87px;
	border: 1px solid #F8DDC0;
}
.thumbListStlye1 .pe_u_thumb IMG {
	MARGIN: 3px; WIDTH: 108px; HEIGHT: 81px
}
.thumbListStlye1 .pe_u_thumb_title {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 60%; PADDING-RIGHT: 5px; FLOAT: left; PADDING-TOP: 0px
}
.thumbListStlye1 .pe_u_thumb_title A {
	LINE-HEIGHT: 21px; HEIGHT: 21px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.thumbListStlye1 LI {
	ZOOM: 1; MARGIN-BOTTOM: 24px; OVERFLOW: hidden
}
.thumbListStlye2 LI {
	WIDTH: 48%; ZOOM: 1; MARGIN-BOTTOM: 12px; FLOAT: left; HEIGHT: 150px; OVERFLOW: hidden
}
.thumbListStlye2 .pe_u_thumb {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; MARGIN: 0px auto; WIDTH: 142px; BACKGROUND: #fff; HEIGHT: 106px; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
.thumbListStlye2 .pe_u_thumb IMG {
	MARGIN: 3px; WIDTH: 136px; HEIGHT: 100px
}
.thumbListStlye2 .pe_u_thumb_title {
	MARGIN-TOP: 2px
}
.thumbListStlye3 .pe_u_thumb_title {
	LINE-HEIGHT: 18px; DISPLAY: none
}
.thumbListStlye3 .pe_u_thumb IMG {
	WIDTH: 100%; MARGIN-BOTTOM: 5px; HEIGHT: 150px
}
.thumbListStlye3 .pe_u_thumb_title {
	DISPLAY: none
}
.thumbListStlye3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.thumbListStlye3 .pe_u_thumb {
	BORDER-BOTTOM: #c5def4 1px solid; BORDER-LEFT: #c5def4 1px solid; WIDTH: 114px; BACKGROUND: #fff; FLOAT: left; HEIGHT: 87px; BORDER-TOP: #c5def4 1px solid; BORDER-RIGHT: #c5def4 1px solid
}
.thumbListStlye3 .pe_u_thumb IMG {
	MARGIN: 3px; WIDTH: 108px; HEIGHT: 81px
}
.thumbListStlye3 .pe_u_thumb_title {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; WIDTH: 60%; PADDING-RIGHT: 10px; FLOAT: left; PADDING-TOP: 0px
}
.thumbListStlye3 .pe_u_thumb_title A {
	LINE-HEIGHT: 21px; HEIGHT: 21px; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.thumbListStlye3 LI {
	ZOOM: 1; MARGIN-BOTTOM: 24px; OVERFLOW: hidden
}
.picList2 {
	MARGIN: 0px 2px 8px 0px
}
.picList2 LI {
	WIDTH: 100%; ZOOM: 1; FLOAT: none; CLEAR: both; OVERFLOW: hidden
}
.picList2 .pe_u_thumb {
	TEXT-ALIGN: center; MARGIN: 5px 0px 0px
}
.picList2 .pe_u_thumb A IMG {
	BORDER-BOTTOM: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #e0e0e0 1px solid; BORDER-RIGHT: #e0e0e0 1px solid; PADDING-TOP: 2px
}
.picList2 .pe_u_thumb A:hover IMG {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; BACKGROUND: #fff; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid
}
.picList2 .pe_u_thumb {
	WIDTH: 120px; DISPLAY: inline; FLOAT: left
}
.picList2 .pe_u_thumb_title {
	TEXT-ALIGN: left; WIDTH: 210px; DISPLAY: inline; FLOAT: right; PADDING-TOP: 5px
}
.picList2 .pe_u_thumb_title A {
	COLOR: #f63; FONT-WEIGHT: bold
}
.picList2 .pe_u_thumb_title A:hover {
	COLOR: #0f8ed3; FONT-WEIGHT: bold
}
.showPic {
	CLEAR: both; OVERFLOW: hidden
}
.thumbListStlye5 {
	TEXT-ALIGN: center; WIDTH: 3000px; DISPLAY: block; HEIGHT: 143px
}
.thumbListStlye5 LI {
	WIDTH: 164px; ZOOM: 1; DISPLAY: block; FLOAT: left; HEIGHT: 150px; OVERFLOW: hidden
}
.thumbListStlye5 .pe_u_thumb {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px auto; WIDTH: 152px; BACKGROUND: #fff; HEIGHT: 116px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.thumbListStlye5 .pe_u_thumb IMG {
	MARGIN: 3px; WIDTH: 146px; HEIGHT: 110px
}
.thumbListStlye5 .pe_u_thumb_title {
	TEXT-ALIGN: center; MARGIN-TOP: 2px
}
.thumbListStlye4 LI {
	WIDTH: 25%; ZOOM: 1; DISPLAY: block; MARGIN-BOTTOM: 12px; FLOAT: left; HEIGHT: 150px; OVERFLOW: hidden
}
.thumbListStlye4 .pe_u_thumb {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 0px auto; WIDTH: 142px; BACKGROUND: #fff; HEIGHT: 116px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.thumbListStlye4 .pe_u_thumb IMG {
	MARGIN: 3px; WIDTH: 136px; HEIGHT: 110px
}
.thumbListStlye4 .pe_u_thumb_title {
	TEXT-ALIGN: center; MARGIN-TOP: 2px
}
.anonymouscontent_top {
	BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; HEIGHT: 59px; BORDER-TOP: #e2e2e2 1px solid; BORDER-RIGHT: #e2e2e2 1px solid
}
.anonymouscontent_top H3 {
	PADDING-LEFT: 35px; FONT-SIZE: 18px; PADDING-TOP: 23px
}
/*菜单*/
#menu{width:980px;margin:0px auto 0;text-align:left; clear:both; overflow:hidden;}
#menu{height:37px;line-height:37px;background:transparent url(bg.gif) no-repeat 0px 0px;}
#menu ul {padding:0px 5px;}
#menu ul li{float:left;list-style:none;font-weight:bold;font-size:12px;padding:0px 5px 0px 5px;background:transparent url(bg.gif) no-repeat right -89px;border:none;}
#menu ul li a{float:left;color:#fff;padding-right:7px;margin-top:8px;}
#menu ul li a span{padding-left:8px;display:inline-block;}
#menu ul li a:hover,#menu ul li a.selected{background:transparent url(bg.gif) no-repeat right -50px;height:33px;line-height:33px;margin-top:4px;color:#1962A3;text-decoration:none;cursor:pointer;}
#menu ul li a:hover span,#menu ul li a.selected span{background:transparent url(bg.gif) no-repeat left -50px;}

/*c_开头为字体颜色*/
.c_gray { color:#999;}
.c_blue { color:#077ac7;}
.c_red { color:#900;}
.c_green { color:#090;}
.c_orange {	color:#ff4800;}

.c1{color:#000;}
.c2{color:#fff;}
.c3{color:#008000;}
.c4{color:#800000;}
.c5{color:#808000;}
.c6{color:#000080;}
.c7{color:#800080;}
.c8{color:#808080;}
.c9{color:#ff0;}
.c10{color:#0f0;}
.c11{color:#0ff;}
.c12{color:#f0f;}
.c13{color:#f00;}
.c14{color:#00f;}
.c15{color:#008080;}

.bg1{background-color:#000;}
.bg2{background-color:#fff;}
.bg3{background-color:#008000;}
.bg4{background-color:#800000;}
.bg5{background-color:#808000;}
.bg6{background-color:#000080;}
.bg7{background-color:#800080;}
.bg8{background-color:#808080;}
.bg9{background-color:#ff0;}
.bg10{background-color:#0f0;}
.bg11{background-color:#0ff;}
.bg12{background-color:#f0f;}
.bg13{background-color:#f00;}
.bg14{background-color:#00f;}
.bg15{background-color:#008080;}
.b{font-weight:bold;}